* {
    padding: 0;
    margin: 0;
}

*:focus {
    outline: none !important;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

html {
    font-size: 62.5%;
}

body {
    font-family: 'Lato', serif;
    color: #010101;
}

.body__inner {
    min-height: 100%;
    position: relative;
}

a {
    color: #010101;
}

a:hover {
    color: #c22828;
}

p {
    margin-bottom: 0;
}

ul.unstyled {
    list-style: none;
}

.unstyled {
    margin: 0;
}

@media (min-width: 768px) {
    .absolute__center-vertical {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}

@media (max-width: 767px) {
    .absolute__center {
        margin-bottom: 24px;
    }
}

@media (min-width: 768px) {
    .absolute__center {
        position: absolute;
    }
    .absolute__center.row {
        width: -webkit-calc(100% + 30px);
        width: calc(100% + 30px);
        margin: 0;
    }
    .absolute__center-center {
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

.bg-main {
    background: url(../img/bg-main.png) left top scroll repeat;
}

.btn-lg {
    font-size: 14px;
    padding: 12px 36px;
}

.btn-rounded {
    border-radius: 100px;
}

.btn-primary-styled {
    background-color: #c22828;
    border-color: #c22828;
}

.btn-primary-styled:hover {
    background-color: #df3939;
    border-color: #df3939;
}

.btn-primary-reverse {
    background-color: #fff;
    border-color: #fff;
    color: #c22828;
}

.btn-primary-reverse:hover {
    color: #c22828;
    border-color: #ffdfdf;
    background-color: #ffdfdf;
}

@media (max-width:767px) {
    [class*="col-sm-"]+[class*="col-sm-"] {
        margin-top: 24px;
    }
}

@media(min-width:1200px) {
    .container-960 {
        width: 960px;
    }
    .container-1020 {
        width: 1020px;
    }
}

.content--list {
    margin-top: 55px;
    margin-bottom: 60px;
}

.content--list-item p {
    font-size: 20px;
    text-transform: uppercase;
    margin-top: 25px;
    line-height: 25px;
}

@media (max-width:767px) {
    .content--list-item .img-responsive {
        margin-left: auto;
        margin-right: auto;
    }
}

.copyright {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #feb900;
}

.copyright a:hover {
    text-decoration: underline;
    color: #010101;
}

.fa {
    position: relative;
    top: 2px;
}

.features--list {
    width: 100%;
}

@media(min-width:992px) {
    .features--list {
        padding-top: 58px !important;
    }
}

.features--list-right {
    text-align: right;
}

.features--list li {
    padding-left: 70px;
    text-transform: uppercase;
    color: #333740;
    font-size: 18px;
    line-height: 22px;
    height: 44px;
    position: relative;
    display: inline-block;
    font-weight: bold;
}

@media(min-width:992px) {
    .features--list li {
        width: 270px;
    }
}

.features--list li .like__table {
    height: 100%;
    width: 100%;
}

.features--list li+li {
    margin-top: 20px;
}

.features--list li:after {
    content: "";
    height: 34px;
    position: absolute;
    left: 42px;
    top: 50%;
    margin-top: -17px;
    width: 4px;
    background-color: #c22828;
}

.features--list-right li {
    padding-right: 70px;
    padding-left: 0;
}

.features--list-right li:after {
    right: 42px;
    left: auto;
}

.features--main_img {
    padding: 0;
}

.font-bold {
    font-weight: bold;
}

.font-boldest {
    font-weight: 700;
}

.font-upper {
    text-transform: uppercase;
}

.font-sm {
    font-size: 13px;
}

.font-md {
    font-size: 18px;
}

.font-xmd {
    font-size: 21px;
}

.font-lg {
    font-size: 26px;
}

.font-xlg {
    font-size: 42px;
}

.font-spacing-2 {
    letter-spacing: 2px;
}

.line-height-md {
    line-height: 24px;
}

.line-height-xlg {
    line-height: 38px;
}

.footer {
    background-color: #f1f4f5;
    padding-top: 30px;
    padding-bottom: 30px;
    color: #666666;
    font-weight: 300;
}

@media (min-width:1024px) {
    .footer {
        position: absolute;
        width: 100%;
        bottom: 0;
        left: 0;
    }
}

.footer-menu {
    margin-top: 12px;
}

.footer-menu li+li {
    margin-left: 15px;
}

.footer--text {
    padding-top: 10px;
}

.form-control:focus {
    box-shadow: none;
    border-color: #b7b7b7;
    outline: none;
}

.header__text {
    line-height: 1.25;
    margin-bottom: 20px;
}

.header-md {
    margin-bottom: 15px;
}

.header-lg {
    margin-bottom: 20px;
}

.header-xlg {
    margin-bottom: 31px;
    line-height: 1;
}

.icons-xlg a {
    width: 50px;
    text-align: center;
    line-height: 50px !important;
    font-size: 28px;
    padding: 0 !important;
}

@media(max-width:767px) {
    .icons-header {
        margin-bottom: 30px;
    }
}

@media(min-width:768px) {
    .icons-header {
        padding-top: 30px;
    }
}

.icons-header li+li {
    margin-left: 10px;
}

.icons-header a {
    background-color: #ff9900;
    color: #fff;
}

.icons-header a:hover {
    background-color: #fff !important;
    color: #ff9900 !important;
}

.icons-round a {
    border-radius: 50%;
}

.inline-middle {
    vertical-align: middle;
    display: inline-block;
}

.inline__container {
    position: relative;
}

.inline__container:after, .inline__fullwidth:after {
    content: "";
    display: table;
    clear: both;
}

@media(min-width:768px) {
    .inline__item {
        float: left;
        width: 47%;
        height: 550px;
    }
    .inline__item+.inline__item {
        margin-left: 6%;
    }
    .inline__fullwidth {
        position: relative;
    }
    .inline__fullwidth .inline__container {
        position: static;
    }
    .inline__item-fullwidth {
        position: absolute;
    }
    .inline__item:first-of-type.inline__item-fullwidth {
        left: 0;
        margin-right: 0;
    }
    .inline__item-fullwidth+.inline__item {
        float: right;
    }
    .inline__item:last-of-type.inline__item-fullwidth {
        right: 0;
        margin-left: 0;
    }
    .inline__item-middle {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        -ms-transform: translateY(-50%);
    }
    .inline__item-middle+.inline__item {
        float: right;
        margin-right: 0;
        margin-left: 0;
    }
    .inline__item:last-of-type.inline__item-middle {
        right: 0;
        margin-right: 0;
        margin-left: 0;
    }
    .inline-reverse .inline__item {
        float: right;
    }
    .inline-reverse .inline__item+.inline__item {
        margin-right: 6%;
        margin-left: 0;
    }
    .inline-reverse .inline__item.inline__item-fullwidth+.inline__item, .inline-reverse .inline__item.inline__item-middle+.inline__item {
        float: left;
        margin-right: 0;
        margin-left: 0;
    }
    .inline-reverse .inline__item:last-of-type.inline__item-fullwidth, .inline-reverse .inline__item:last-of-type.inline__item-middle {
        left: 0;
        right: auto;
        margin-left: 0;
        margin-right: 0;
    }
    .inline-reverse .inline__item:first-of-type.inline__item-fullwidth, .inline-reverse .inline__item-middle {
        right: 0;
        left: auto;
    }
    .inline__w-middle .inline__item:not(.inline__item-fullwidth) {
        position: relative;
    }
    .inline__w-middle .inline__inner {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        -ms-transform: translateY(-50%);
    }
}

@media(max-width:767px) {
    .intro-b {
        margin-bottom: 36px;
    }
}

@media(max-width:1199px) {
    .intro-b-main_img {
        max-width: 100%;
    }
}

.intro-b--price {
    margin-top: 28px;
}

.intro-b--price .old {
    font-size: 23px;
    line-height: 34px;
}

.intro-b--price .old>span {
    position: relative;
}

.intro-b--price .old>span:after {
    content: "";
    display: table;
    width: 100%;
    position: absolute;
    border-top: 1px solid;
    height: 0;
    top: 50%;
}

.intro-b--price .new {
    font-size: 26px;
    font-weight: bold;
    color: #c22828;
    line-height: 34px;
    display: inline-block;
    vertical-align: middle;
}
.intro-b--price .new + .new {
	margin-left: 8px;
}
.intro-b--price .compare {
    display: inline-block;
    line-height: 34px;
    text-decoration: line-through;
    color: #878583;
    font-size: 16px;
    vertical-align: middle;
    margin-left: 5px;
}

.intro-b--price .intro-btn {
    margin-top: 12px;
}

.intro-w .intro-b--price {
    margin-bottom: 28px;
}

@media(min-width:768px) {
    .intro-b--text {
        padding-right: 9%;
    }
}

@media(max-width:767px) {
    .intro-b--text {
        padding-right: 15px;
        padding-left: 15px;
    }
}

.intro-b--text p,
.product-price-w {
    font-size: 18px;
    line-height: 25px;
    font-weight: 300;
}

@media(min-width:768px) {
    .intro-b--text p {
        padding-left: 25%;
    }
}

.intro-header {
    font-family: Raleway, sans-serif;
    font-size: 50px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 47px;
    margin-bottom: 28px;
}

@media(min-width:768px) {
    .intro-header {
        padding-right: 15px;
        border-right: 6px solid #c22828;
    }
}

.intro-header span {
    display: block;
}

.intro-header .black {
    color: #0f0f0f;
}

.intro-header .red {
    color: #c22828;
}

.intro-img {
    margin-top: 11vw;
}

@media(max-width:767px) {
    .intro-img--item+.intro-img--item {
        margin-top: 24px;
    }
}

.intro-img--item .figure-styled {
    width: 154px;
    padding-top: 26px;
    padding-bottom: 26px;
    background-color: #c22828;
}

.intro-img--item p {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 18px;
    line-height: 22px;
}

.intro-img--item p span {
    display: inline-block;
    max-width: 220px;
}

.intro-w {
    padding-bottom: 13vw;
}

.like__table {
    display: table;
    width: 100%;
}

.like__table .like__table-td {
    display: table-cell;
    vertical-align: middle;
}

.like__table .like__table-td.full {
    width: 100%;
}

@media(min-width:768px) {
    .like__table-sm {
        display: table;
        width: 100%;
    }
    .like__table-sm .like__table-td {
        display: table-cell;
        vertical-align: middle;
    }
    .like__table-sm .like__table-td.full {
        width: 100%;
    }
}

@media(min-width:992px) {
    .like__table-md {
        display: table;
        width: 100%;
    }
    .like__table-md .like__table-td {
        display: table-cell;
        vertical-align: middle;
    }
    .like__table-md .like__table-td.full {
        width: 100%;
    }
}

@media(min-width:1200px) {
    .like__table-lg {
        display: table;
        width: 100%;
    }
    .like__table-lg .like__table-td {
        display: table-cell;
        vertical-align: middle;
    }
    .like__table-lg .like__table-td.full {
        width: 100%;
    }
}

.list-inline-unsytled li {
    padding: 0;
}

main {
    padding-bottom: 48px;
}

@media(min-width:1024px) {
    main {
        padding-bottom: 133px;
    }
}

.mb-2 {
    margin-bottom: 10px;
}

.mb-3 {
    margin-bottom: 15px;
}

.navbar-brand {
    height: auto;
    float: none;
    display: inline-block;
    margin-top: 24px;
}

.navbar-header {
    float: none;
}

.navbar>.container .navbar-brand {
    height: auto;
    margin-left: 15px;
}

.navbar {
    margin-bottom: 0;
}

.navbar-nav>li>a {
    display: block;
}

@media (min-width:768px) and (max-width:1199px) {
    .navbar-header {
        float: right;
    }
}

.panel__section+.panel__section:not(.no-offset-top) {
    margin-top: 38px;
}

.panel__section:not(.no-padding-top) {
    padding-top: 84px;
}

.panel__section:not(.no-padding-bottom) {
    padding-bottom: 84px;
}

.panel__section .text-b {
    font-size: 18px;
    font-weight: 300;
}

.panel__section .text-w--separeted .text-b+.text-b {
    margin-top: 20px;
}

.panel__section-header {
    text-transform: uppercase;
    font-size: 23px;
    margin-bottom: 36px;
    font-family: Raleway, sans-serif;
    font-weight: 600;
    letter-spacing: 8px;
}

@media(min-width:768px) {
    .navbar-header {
        font-size: 25px;
    }
}

.panel__section:not(.panel__section-colored) .panel__section-header {
    font-weight: 800;
}

.panel__section:not(.panel__section-colored) .panel__section-header>span.colored {
    color: #c22828;
}

.panel__section-colored {
    background-color: #c5423e;
    color: #fff;
}

.panel__section-colored .intro-b--price .new {
    color: #fff;
}
.panel__section-colored .intro-b--price .compare {
	color: #6f1a1a;
}

.relative__b {
    position: relative;
}

.review--b {
    line-height: 28px;
    font-family: "Myriad Pro", sans-serif;
    padding: 15px;
}

.review--author {
    font-size: 22px;
    color: #383737;
    margin-bottom: 8px;
    font-weight: bold;
}

.review--date {
    color: #c22828;
    font-size: 22px;
}

.review--date .fa {
    margin-right: 5px;
}

.review--rating {
    color: #c22828;
    font-size: 20px;
    margin-bottom: 12px;
}

.review--rating li+li {
    margin-left: 2px;
}

.review--text {
    font-size: 20px;
    color: #2e2e2e;
    margin-bottom: 11px;
    line-height: 27px;
    font-weight: 300;
}

.specs--list {
    margin-top: 72px;
}

@media(min-width:768px) {
    .specs--list-item:nth-child(n+4) {
        margin-top: 48px;
    }
}

@media(min-width:992px) {
    .specs--list-item {
        white-space: nowrap;
    }
}

@media(min-width:1200px) {
    .specs--list-item {
        padding-left: 64px;
    }
}

.specs--list-item img {
    margin-right: 15px;
}

.specs--list-item span {
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333740;
}

@media(min-width:768px) {
    .text-right-sm {
        text-align: right;
    }
}

ul.unstyled {
    list-style: none;
    padding: 0;
}

.w-clear:after {
    content: "";
    display: table;
    clear: both;
}


/* Scroll Arrow */

.arrow {
  position: fixed;
  bottom: 40px;
  left: 50%;
  margin-left: -20px;
  width: 40px;
  height: 40px;
}
.bounce {
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}


.shopify-buy-frame--product {
	display: inline-block !important;
}